

@font-face {
    font-family: 'Comfortaa-Regular';
    src: url('font/Comfortaa-Regular-webfont.woff2') format('woff2'),
         url('font/Comfortaa-Regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'abeatbykairegular';
    src: url('font/abeatbykairegular-webfont.woff2') format('woff2'),
         url('font/abeatbykairegular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


#presentation .texte{
	width: 1100px;
	min-height: 250px;
	margin:0;
	padding:0;
}
#presentation .fond{
	background-image: url(img/fond.png);
	background-size: cover;
	background-repeat: no-repeat;
}

#presentation h2{
	float: left;
	margin-left: 623px;
	margin-top: 73px;
	margin-bottom: 120px;
	font-family: 'abeatbykairegular';
	font-size: 53px;
	
}
#presentation p{
  	text-align: justify;
	margin-left: 192px;
	margin-right: 80px;
	margin-top: 120px;
	font-family: 'Comfortaa-Regular';
	font-size: 32px;
	
}
#presentation .ellipse{

	width: 50px;
	min-height: 50px;
	margin-top: 73px;
	margin-left: 1090px;
	background-image: url(img/elipsejaune.png);
}

#presentation .icone{
	margin-top: 164px;
	margin-left: 42px;
	width: 67px;
	min-height: 67px;
	border-radius: 50%;
}

#presentation .icone img{
	filter:drop-shadow( 8px 8px 12px #484545);
}


/* Mon css */

.conteneur {
	width: 1300px;
	margin: 0 auto;
}
div{
	margin: 0;
}

img {
	width: 670px;
	height: 470px;
	margin: 0;

}
.position1 .fas{
	width: 25px;
	height: 38px;
	margin-top: 10px;
	color: #ffcd06;
	font-size: 30px;
}

.position2 .fas {
	width: 40px;
	height: 40px;
	margin-top: 10px;
	color: #ffcd06;
		font-size: 30px;


}

.position3 .fas {
	width: 45px;
	height: 30px;
		margin-top: 10px;
		color: #ffcd06;
	font-size: 30px;

}

.flex {
	display: flex;
	justify-content: space-between;
}





.formulaire {
	
justify-content: space-between;
	margin-bottom: 10px;
	width: 400px;
}

.contacteznous {
	text-align: left;
	font-family:'abeatbykairegular';
	font-size: 60px;
	color: white;
	font-weight: 400;
	margin: 0;
	padding-bottom: 60px;
    left: -20px;
}

.formulaire .bloc {
	display: block;
	margin-right: 30px;
	
}

label {
	font-size: 15px;
    font-family: 'Comfortaa-Regular';

}



input[name='nom'],input[name='telephone'],input[name='mail']{
	width: 350px;
	margin: 0;
	padding-left: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	border: 3px solid #264F5B;
}
input[type="submit"]{
	width: 120px;
	color: white;
	background-color: #264F5B;
 
}
textarea[name='message']{
		width: 350px;
min-height: 150px;
		padding-left: 12px;
	padding-top: 10px;

	padding-bottom: 60px;
		border: 3px solid #264F5B;

}

input[placeholder="Mail"],input[placeholder="Téléphone"],input[placeholder="Nom/Raison social"],input[placeholder="Votre message"]{
	color: black;
	font-weight: 700;
}

#contact{
	width: 1150px;
	margin: 0 auto;

}

p {
	margin: 4px;
}



.bouton {
	right: 0;
	text-align: right;
	width: 370px;
}

.infoMail {
	color: red;
	font-size: 30px;
}

body {
	background-image: url(img/fond.png);
	background-repeat: no-repeat;
	background-position: center;
background-size: cover;
}

.textInfo {
	font-family: 'Comfortaa-Regular';
	color: white;
	padding-left: 10px;
}
.textInfo1 {
	font-family: 'Comfortaa-Regular';
	color: white;
	margin-top: 20px;
}

.textInfo2 {
	font-family: 'Comfortaa-Regular';
	color: #264F5B;
	margin-top: 20px;
}

.position1 {
	width: 430px;
	display: flex;
}

.position2 {
	width: 430px;
	display: flex;
	justify-content: center;
}

.position3 {
	width: 430px;
	display: flex;
	justify-content: flex-end;
}



.titre_contact {
	    font-family: 'Comfortaa-Regular';

}


.footerchamps {

	min-height: 90px;
	
}

.textBasleft {
	width: 150px;
	font-size: 20px;
	padding-left: 10px;
	padding-top: 10px;
}

.fondvert {
margin-top: 10px;
	width: auto;
	background-color: #264F5B;
	color: white;

}

.fondvert img {
	width: 300px;
	height: 50px;


	


}

.fondvert .social {
	width: 40px;
	height: 70px;
	margin: 0;
	padding-left: 2px;
	cursor: pointer;
	background: #1abc9c;
	opacity: 1;
	-webkit-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	margin: 0;

}
.fondvert .social:hover{
	width: 40px;
	height: 70px;
	opacity: .1;
	margin: 0;
		padding-left: 10px;

}

.icones {
	width: 170px;
	padding-top: 10px;
	padding-bottom: 10px;
}

.carrinfo {
	width: 1300px;
	margin: 0 auto;
}

.donnees {
		display: flex;
	justify-content: space-between;
	margin: 0 auto;
}



.infoBox {
	padding-top: 20px;
	width: 800px;
}



.boxData {
	width: 1140px;
	margin: 0 auto;
}

fieldset {
	border: none;
}


